
.menu {
	padding:0px 0;
	border-bottom:1px solid #ddd;
	font-weight:bold;
	font-size:12px;
}

.menu li {
	display:inline;
	float: left;
	text-align:center;
	list-style-type: none;
	padding: 0;
	margin-left: 0;
	padding:10px 5px;
}

.menu li p img{
	margin:4px 0;
}

.menu img {
	border:0;
}

.menu a {
	border:0;
	padding:0px 5px;
	text-decoration: none;
}
.menu a:hover {
	text-decoration: underline;
}

.menu li:hover {
	background:#f6f6f6;
}


#user_nav {
	display:inline;
	float: right;
	font-size: 1.2em;
	padding-top:10px;
	padding-right:20px;
	text-align:right;
}

#user_nav .logged_in_as {
	display:block;
	margin-bottom:5px;
}

#user_nav .app_title {
        display:block;
        margin-bottom:5px;
}

#user_nav a {
	text-decoration:none;
	font-weight:bold;
}

#user_nav a:hover {
	text-decoration:underline;
}

#admin_menu {
	margin:0 auto;
	top:0;
	margin-top:-22px;
    background: #ffffff;
	width:98%;
	border:1px solid #ccc;
}

#admin_menu a {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 10px 0 10px;
	
	padding:10px;
	display:inline;
	
}

#admin_menu a:hover {
	text-decoration:underline;
	background:#f6f6f6;
}

#admin_menu b{
	font-size:12px;
	margin-right:10px;
}

#admin_menu p {
	padding:10px;
}






